ul.menu_01 {
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	line-height: 1.5em;
}

li.menuitem_01 {
	padding-left: 24px;
}

li.menuitem_02 {
	padding-left: 30px;
}

li.menuitem_03 {
	padding-left: 33px;
}

li.menuitem_04 {
	padding-left: 35px;
}

li.menuitem_05 {
	padding-left: 85px;
}

li.menuitem_06 {
	padding-left: 47px;
}

li.menuitem_07 {
	padding-left: 62px;
}

li.menuitem_08 {
	padding-left: 20px;
}
li.menuitem_09 {
	padding-left: 55px;
}
ul.menu_02 {
	display: block;
	list-style: none;
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
	padding-top: 6px;
	line-height: 1.60em;
}

li.menuitem_08 {
	padding-right: 306px;
}

li.menuitem_09 {
	padding-right: 322px;
}

li.menuitem_10 {
	padding-right: 346px;
}

a.menuitem {
	font-family: Tahoma, Verdana, "helvetica CE", "Arial CE", Arial, Helvetica;
	font-size: 13px;
	text-decoration: none;
	text-align: left;
	color: #333399;
	font-weight: bold;
	display: inline;
	margin-bottom: 0px;
}

a.menuitem:hover {
	color: #8A8A8A;
	text-decoration: none;
}

#on {
	color: #8A8A8A;
	text-decoration: none;
}

